Bug 206130 - Missing idled binary
Summary: Missing idled binary
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cyrus-imapd (Show other bugs)
(Show other bugs)
Version: 4.4
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michal Hlavinka
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-12 11:19 UTC by Douglas Furlong
Modified: 2010-03-05 15:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-05 15:02:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Furlong 2006-09-12 11:19:30 UTC
Description of problem:
Currently the idled command is missing from the cyrus mail server package.

This has been previously reported against then FC3 release of cyrus, and
apparently has been resolved in FC4.

BUG 142345

When might this be rolled in to the RHEL releases?

Version-Release number of selected component (if applicable):
Name        : cyrus-imapd                  Relocations: (not relocatable)
Version     : 2.2.12                            Vendor: Red Hat, Inc.
Release     : 3.RHEL4.1                     Build Date: Sat 23 Apr 2005 21:45:36

How reproducible:
All the time

Steps to Reproduce:
1. Install cyrus-imapd
  
Actual results:
idled command is missing

Expected results:
Idled command should be present

Additional info:
Nokia has just released a new phone the E61, which is meant to support the idled
protocol, as such, I am very eager to get this working :)

Comment 1 Tomas Janousek 2007-01-02 17:51:20 UTC
Waiting for product management's opinion, but you could try to build the package
with idled support yourself by downloading the source RPM and using this command:
rpm --rebuild --define='IDLED 1' cyrus-imapd-2.x.x-x.src.rpm

Comment 2 RHEL Product and Program Management 2008-10-31 16:41:33 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 3 Michal Hlavinka 2010-03-05 15:02:21 UTC
I'm sorry for not addressing the issue in RHEL-4. As cyrus-imapd
is not scheduled for update in RHEL-4.9, I'm closing that bugzilla WONTFIX. If
you are still experiencing the issue with RHEL-5, feel free to reopen it
against RHEL-5.


Note You need to log in before you can comment on or make changes to this bug.